
body        { margin:	0; 	color:	#003399; }  
input       { color:	#003399; }  
form        { margin:0; }  
img         { border: 0px; }  

a           { color: #003399; text-decoration: none; }  
a:visited   { color: #003399; }  
a:visited sup { color: #003399; }  
a:hover, 
a:focus     { color: #ff0000; text-decoration: underline; }  

th          { background-color: #dedede; white-space:  nowrap; } 
th img      { 	cursor:pointer; 	vertical-align: top; }  
th a        { 	text-decoration: underline; }  

li          { 	padding: 0 0 5 5;	 	white-space: nowrap; }  
li select   { 	color:	#003399; 	width: 140px; }  

.center_div     { 	vertical-align:middle; 	text-align:center; 	width: 100%; 	color:#ff0000; 	padding:50 0 0 0; }  
.text_center    { 	text-align: center; }  
.link_ref       { 	text-decoration: underline; } 

.toolbar        { 	color: #003399; 	background-color:#f0f0f0; 	border-bottom: solid 1px #cccccc; 	border-collapse:collapse; 	width: 100%; }  
.toolbar img    { 	cursor:default; 	vertical-align: middle; }  
.toolbar a      { 	margin: 0 5 0 5; }  .error { 	color:	#ff0000; }  

.header_menu    { 	padding-left: 15px; }  

.js_menu		{ visibility: visible; position: absolute; border: outset 2px #cccccc; border-collapse: collapse; 
					background-color: #ffffff; cursor: pointer; width: 75px; overflow: visible; } 
.js_menu td		{ font-family: verdana; font-size: .68em; }
.js_menu_hidden	{ visibility: hidden; position:  static; width: 0; height: 0; } 

.row            { }  
.row_sel        { 	background-color: #CCCCFF; }  
.row_alt        { 	background-color: #f0f0f0; } 
.row_alt_sel    { 	background-color: #99cccc; }  

.col_hidden     { 	visibility: hidden; margin:0; width:0; padding:0; }  

.tab_control    { 	margin-top: 5px; font-family: verdana; font-size: .68em; border-bottom: solid 1px #cccccc; }  
.tab_control td {     height: 25px; white-space: nowrap; }  
.tab_control img {     vertical-align: middle; height: 25px; }  
.tab            { background-color:#ffffff; font-weight:normal; cursor:pointer; 	
                    white-space:nowrap; height: 25px; background-image:url(../img/tabmid.gif); border-bottom-width: 0px; }  
.tab_active     { cursor:default; background-color:#dddddd; font-weight:bold; white-space:nowrap; height: 25px; 	
 	                background-image:url(../img/tabmid.gif); }  
 	    
.caption_text   { background-image:url(../img/toolgrad.gif); font-family: verdana; font-size: 8pt; 
                              font-weight: lighter; color: #003399; height: 20px; vertical-align: middle; text-align: left; 
                              padding: 2 0 0 10; white-space: nowrap;} 

.sql_search                 {  }
.search_control             { color: #003399; margin: 10 5 5 5; float: left; clear: both; width: 180; }  
.custom_search_field        { color: #003399; margin: 10 5 5 5; clear: both; }  
.custom_search_field label  { color: #003399; margin: 5 0 0 0; float: left; }  
.custom_search_field input, 
.custom_search_field select { color: #003399; margin-top: 5px; float: left; clear: left; width: 180px; }  
.custom_search_field img    { float: left; margin: 5px; cursor: default; }  
.custom_search_field_hidden { float: none; position:absolute; height: 0px; width: 0px; }  

.list_menu          { padding: 0 10 0 0; width: 200; }  
.list_item          { padding: 0 10 0 0; list-style-type:circle; }  
.list_item_sel      { padding: 0 10 0 0; list-style-type:disc; 	font-weight:bold; }  
.list_item_inline   { list-style-type:none; } 

.print_preview, 
.print_preview table, 
.print_preview td, 
.print_preview th { font-size:x-small; }

.rss_channel            { 	padding: 10 0 0 10; border-top: solid 1px #cccccc; }  
.rss_channel a          { 	font-weight: bold; }  
.rss_item               { 	padding: 10 0 5 0; 	list-style-type:circle; border-top: dashed 1px #cccccc; white-space: normal; }  
.rss_item a             { 	font-weight: bold; }  
.rss_item embed         { 	clear: both; } 

.html_section           { vertical-align: top; margin: 5 0 0 5; width: 229px; height: 310px; float: left; background-color: #f5f5f5; }
.html_section_hdr       { background-image:url(../img/topgrad.gif); font-family: verdana; font-size: .68em; text-align:center; 
                        padding: 1; width: 229px; white-space: nowrap; color: #ffffff; }
.html_section_item      { padding: 10 7 0 7; font-family: verdana; font-size: .68em; line-height: 15px; }
.html_section a, 
.html_section a:visited { white-space:nowrap;  text-decoration: underline; color: #0000ff; vertical-align: middle; } 
.html_section_item  form { clear: left; float: left; padding-top: 5; text-align: center; }
.html_section_item  input { border-style:solid; border-color: #cccccc; border-width:1px; margin-left: 25px; }

.html_list_item			{ white-space: nowrap; padding: 0 7 0 7; font-family: verdana; font-size: .68em; } 
.html_list_item img		{ margin: 0 5 0 5; vertical-align: middle; }
.html_list_item span	{ float: left; padding-left: 10px; }

.html_img_selected		{ border-style:outset; border-color: #cccccc; border-width:1px; }

.search_navigation { background-color:#f0f0f0;	border-top: solid 1px #cccccc; border-collapse:collapse; }

.homepage_layout       { border: 0px; padding-bottom: 5; }
.homepage_layout td	   { vertical-align: top; }
.homepage_image        { text-align: center; vertical-align: top; }
.homepage_image img    { margin:   5 0 0 5; }

/*****************  ItemPage ******************/

.item_page  { height: 100%; width: 100%; }  
.item_left  { vertical-align: top; margin-top: 5px; border-collapse: collapse; 	border-style: solid; border-width: 1px; border-color: #cccccc; }  
.item_mid   { vertical-align: top; width: 100%; border-collapse: collapse; 	border-style:solid; border-width: 1px; 	border-color: #cccccc; }  
.item_right { vertical-align: top; border-collapse: collapse; border-style:solid; border-width: 1px; border-color: #cccccc; } 


#UserLogon  { margin: 20% 0 0 0; background-color: #f0f0f0; }  
#UserLogon input { width: 200px; }  

#PrintItem label { width: 150px; 	color: #003399; font-weight:bold; 	white-space: nowrap; }  
#PrintItem input { visibility: hidden; }  

#ChangePasswordPage { text-align:left; 	border-style:solid;  width: 1px; 	border-color: #cccccc; 	height: 180px; 	width: 350px; }  

#SSelectField   { color: #003399; 	width: 180px; }  
#SSearchButtons { width: 180px; }  
#SSearchButtons input { float: left; 	color: #003399; background-color: #ffffff; 	margin: 5px; 	width: 70px; }  
#SSearchName    { color: #003399; 	margin: 5px; 	float: left; 	width: 180px; }  
#SSearchLabel   { margin: 5px; 	width: 180px; }  

#ItemSearch     { width:100%; 	overflow:auto; 	border-top: outset 1px #fcfcfc; }  
#ItemSearch td  { font-family: verdana;      font-size: .75em;  }  
#ItemSearch a   { text-decoration: underline; }  

#ItemView, 
#ItemEdit       { border-top: solid  1px #cccccc; width: 100%; }  
#ItemView td    { padding: 0; margin: 0 0 3 0; }  
#ItemView a		{ text-decoration: underline; 	cursor:default; }  
#ItemView label, 
#ItemEdit label { width: 150px; color: #003399; font-weight:normal; white-space: nowrap; }  
#ItemView img, 
#ItemEdit img   {margin: 0 5 0 5; cursor:default; }  

#ItemEdit input, 
#ItemEdit select, 
#ItemEdit textarea { color: #003399; width:	300px; }  
#ItemEdit textarea { height: 60px; }  

#Body           { margin:0; white-space:nowrap; position: absolute; width: 100%; }  
#Logo           { float: left; }  
#Logo img       { height: 62px; width:  100px;	 }  

#PageHeader     { width:	100%; padding: 0; }  
#TopHeader      { height: 25px; width: 100%; }  
#TopHeader div  { float: right; padding: 0 5 0 5; }  
#TopHeader img  { height: 20px; cursor:default; vertical-align: middle; }

/*****************  Header Menu ******************/

#HeaderMenu     { height: 25px; border: 0px; 	overflow: hidden; }  
#HeaderMenu a   { color: #ffffff; font-family: verdana, serif; font-size: 8pt; font-weight: bold; text-decoration: none; cursor:default; }  
#HeaderMenu td  { white-space: nowrap; 	height:25px; }  
#HeaderMenu tr  { background-image:url(../img/topgrad.gif);	 }  
#HeaderMenu img { height: 25px; } 

/*****************  Header items ******************/

#HeaderItem a, #HeaderItem img   { vertical-align: top; }  
#UserLogoff a   { color:	#ff0000; }  
#HomePage       { margin: 50 5 5 5; width:	100px; }  
#ImageControls  { clear: left; 	float: right; }  
#ImageControls img { margin-top: 15px; 	clear: right; 	float: right; } 

